.laptop {
    background-image: url(../img/wireframelaptop.webp);
}

.whole, .button {
    position: relative;
}

.button {
    z-index: 2;
}

.services-img {
    padding: 30px;
    border-radius: 40px;
}

.custom-shape-divider-top-1713585309 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-1713585309 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 75px;
    transform: rotateY(180deg);
}

.custom-shape-divider-top-1713585309 .shape-fill {
    fill: #ddd;
}

.custom-shape-divider-bottom-1713585865 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-bottom-1713585865 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 75px;
}

.custom-shape-divider-bottom-1713585865 .shape-fill {
    fill: #ddd;
}